<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f398ed9ba68f076b84ceb485883f7c7">
  <dict>
    <!--2020-03-28 10:55:10.000-->
    <int key="max_message_size">1048576</int>
    <!--2020-03-28 10:55:10.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:55:10.000-->
    <int key="sms_to_mms_textthreshold">6</int>
  </dict>
</config>
